{
  "name": "jhalfsharp-tilde",
  "version": "1.0.0",
  "description": "a website for the linuxposting tilde :3",
  "license": "MIT",
  "author": "jhalfsharp",
  "type": "commonjs",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "dependencies": {
    "eleventy": "^2.0.1",
    "sass": "^1.98.0"
  }
}
